<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.MainActivity">

    <include
        android:id="@+id/bar"
        layout="@layout/commen_titlebar" />

    <com.wisewoods.eduandroid.view.TimeSelect2
        android:id="@+id/ts"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />


    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:layout_marginBottom="15dp"
        app:cardCornerRadius="15dp"
        app:contentPaddingBottom="15dp"
        app:contentPaddingLeft="20dp"
        app:contentPaddingRight="15dp"
        app:contentPaddingTop="15dp">

        <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
            android:id="@+id/srf"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rv_schedule"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />
        </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>
    </androidx.cardview.widget.CardView>


</LinearLayout>